Subject: [websec] HSTS certificate pinning draft is now in the tracker

From: Chris Palmer <[email-masked]>
Date: Thu, 22 Sep 2011 15:10:58 -0700

https://datatracker.ietf.org/doc/draft-evans-palmer-hsts-pinning/